<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Union Sundown</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Union Sundown</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Infidels</a> (1983)<br />
Tabbed by Eyolf &Oslash;strem</p>

<pre class="verse">
A

         A                          G
Well, my shoes, they come from Singapore,
                        A
My flashlight's from Taiwan,
   A                   G
My tablecloth's from Malaysia,
                             A
My belt buckle's from the Amazon.
               A                                 G
You know, this shirt I wear comes from the Philippines
                                  A
And the car I drive is a Chevrolet,
       A                            G
It was put together down in Argentina
                               A
By a guy makin' thirty cents a day.
</pre>
<pre class="refrain">
           D              A
Well, it's sundown on the union
           D               A
And what's made in the U.S.A.
D                 A
Sure was a good idea
     D                E           A
'Til greed got in the way.
</pre>
<pre class="verse">
Well, this silk dress is from Hong Kong
And the pearls are from Japan.
Well, the dog collar's from India
And the flower pot's from Pakistan.
All the furniture, it says &quot;Made in Brazil&quot;
Where a woman, she slaved for sure
Bringin' home thirty cents a day to a family of twelve,
You know, that's a lot of money to her.
</pre>
<pre class="refrain">
Well, it's sundown on the union
And what's made in the U.S.A.
Sure was a good idea
'Til greed got in the way.
</pre>
<pre class="verse">
Well, you know, lots of people complainin' that there is no work.
I say, &quot;Why you say that for
When nothin' you got is U.S.-made?&quot;
They don't make nothin' here no more,
You know, capitalism is above the law.
It say, &quot;It don't count 'less it sells.&quot;
When it costs too much to build it at home
You just build it cheaper someplace else.
</pre>
<pre class="refrain">
Well, it's sundown on the union
And what's made in the U.S.A.
Sure was a good idea
'Til greed got in the way.
</pre>
<pre class="verse">
Well, the job that you used to have,
They gave it to somebody down in El Salvador.
The unions are big business, friend,
And they're goin' out like a dinosaur.
They used to grow food in Kansas
Now they want to grow it on the moon and eat it raw.
I can see the day coming when even your home garden
Is gonna be against the law.
</pre>
<pre class="refrain">
Well, it's sundown on the union
And what's made in the U.S.A.
Sure was a good idea
'Til greed got in the way.
</pre>
<pre class="verse">
Democracy don't rule the world,
You'd better get that in your head.
This world is ruled by violence
But I guess that's better left unsaid.
From Broadway to the Milky Way,
That's a lot of territory indeed
And a man's gonna do what he has to do
When he's got a hungry mouth to feed.
</pre>
<pre class="refrain">
Well, it's sundown on the union
And what's made in the U.S.A.
Sure was a good idea
'Til greed got in the way.
</pre>
</body></html>
